{

 "l1StartingBlockTag": "0x89993a1c54f486a72d44889f3a28a7079a492b49bb427632fb0c0a190661b57a",

  "l1ChainID": 10086,
  "l2ChainID": 42069,
  "l2BlockTime": 2,
  "l1BlockTime": 12,

  "maxSequencerDrift": 600,
  "sequencerWindowSize": 3600,
  "channelTimeout": 300,

  "p2pSequencerAddress": "0xDCAD5Fe85AfC4857d6c638d37eb0948791878069",
  "batchInboxAddress": "0xff00000000000000000000000000000000042069",
  "batchSenderAddress": "0x74FB49FB24700C896B6E68Af0dB872Ac0cD97c0C",

  "l2OutputOracleSubmissionInterval": 120,
  "l2OutputOracleStartingBlockNumber": 0,
  "l2OutputOracleStartingTimestamp": 1740195533,

  "l2OutputOracleProposer": "0x123463a4B065722E99115D6c222f267d9cABb524",
  "l2OutputOracleChallenger": "0x88395111AB1586a4030dAC62a183542762929bbC",

  "finalizationPeriodSeconds": 12,

  "proxyAdminOwner": "0x88395111AB1586a4030dAC62a183542762929bbC",
  "baseFeeVaultRecipient": "0x88395111AB1586a4030dAC62a183542762929bbC",
  "l1FeeVaultRecipient": "0x88395111AB1586a4030dAC62a183542762929bbC",
  "sequencerFeeVaultRecipient": "0x88395111AB1586a4030dAC62a183542762929bbC",
  "finalSystemOwner": "0x88395111AB1586a4030dAC62a183542762929bbC",
  "superchainConfigGuardian": "0x88395111AB1586a4030dAC62a183542762929bbC",

  "baseFeeVaultMinimumWithdrawalAmount": "0x8ac7230489e80000",
  "l1FeeVaultMinimumWithdrawalAmount": "0x8ac7230489e80000",
  "sequencerFeeVaultMinimumWithdrawalAmount": "0x8ac7230489e80000",
  "baseFeeVaultWithdrawalNetwork": 0,
  "l1FeeVaultWithdrawalNetwork": 0,
  "sequencerFeeVaultWithdrawalNetwork": 0,

  "gasPriceOracleOverhead": 0,
  "gasPriceOracleScalar": 1000000,

  "enableGovernance": true,
  "governanceTokenSymbol": "OP",
  "governanceTokenName": "Optimism",
  "governanceTokenOwner": "0x88395111AB1586a4030dAC62a183542762929bbC",

  "l2GenesisBlockGasLimit": "0x1c9c380",
  "l2GenesisBlockBaseFeePerGas": "0x3b9aca00",

  "eip1559Denominator": 50,
  "eip1559DenominatorCanyon": 250,
  "eip1559Elasticity": 6,
  "l2GenesisFjordTimeOffset": "0x0",
  "l2GenesisRegolithTimeOffset": "0x0",
  "l2GenesisEcotoneTimeOffset": "0x0",
  "l2GenesisDeltaTimeOffset": "0x0",
  "l2GenesisCanyonTimeOffset": "0x0",
  "systemConfigStartBlock": 0,

  "requiredProtocolVersion": "0x0000000000000000000000000000000000000000000000000000000000000001",
  "recommendedProtocolVersion": "0x0000000000000000000000000000000000000000000000000000000000000001",

  "faultGameAbsolutePrestate": "0x03c7ae758795765c6664a5d39bf63841c71ff191e9189522bad8ebff5d4eca98",
  "faultGameMaxDepth": 44,
  "faultGameClockExtension": 0,
  "faultGameMaxClockDuration": 600,
  "faultGameGenesisBlock": 0,
  "faultGameGenesisOutputRoot": "0x0000000000000000000000000000000000000000000000000000000000000000",
  "faultGameSplitDepth": 14,
  "faultGameWithdrawalDelay": 604800,

  "preimageOracleMinProposalSize": 1800000,
  "preimageOracleChallengePeriod": 300,
  "proofMaturityDelaySeconds": 12,
  "disputeGameFinalityDelaySeconds": 6,
  "respectedGameType": 0,
  "useFaultProofs": false,
  "fundDevAccounts": true,
  "useAltDA": false,
  "daChallengeWindow": 100,
  "daResolveWindow": 100,
  "daBondSize": 1000,
  "daResolverRefundPercentage": 50,
  "useCustomGasToken": false,
  "customGasTokenAddress": "0x88395111AB1586a4030dAC62a183542762929bbC"
}
